iPad-Kompatibilität

Was gefällt euch gut, was weniger gut an 4Players?

Moderatoren: Moderatoren, Redakteure

Antworten
Baralin
Beiträge: 1872
Registriert: 13.01.2007 14:58
Persönliche Nachricht:

iPad-Kompatibilität

Beitrag von Baralin » 21.12.2014 04:35

Seit geraumer Zeit ist 4players übrigens nicht mehr mit meinem iPad kompatibel. Es handelt sich dabei um ein iPad der ersten Generation. Kurz bevor die Seite komplett geladen ist, stürzt Safari ab. Das ist reproduzierbar jedes Mal so. Und nur bei 4players.
Ich warte auf: Beyond Good & Evil 2, Star Citizen

Meine größten Enttäuschungen:
Stalker, GTA IV, Nintendo, Resident Evil IV, Journey, The Last of Us

Benutzeravatar
monthy19
Beiträge: 708
Registriert: 01.12.2012 08:18
Persönliche Nachricht:

Re: iPad-Kompatibilität

Beitrag von monthy19 » 21.12.2014 09:40

Lad dir mal Chrome von Google als Browser und Versuch den mal alternativ.
Das IPad 1 bekommt kein Spftware Update mehr oder?
Mit dem Air 2 habe ich keine Probleme. Mit dem IPad 2 hatte ich auch keine.

Mfg
Das ist eine Signatur...

Baralin
Beiträge: 1872
Registriert: 13.01.2007 14:58
Persönliche Nachricht:

Re: iPad-Kompatibilität

Beitrag von Baralin » 21.12.2014 16:42

Die Idee bringt leider nichts, da Googles Chrome iOS 7.0 oder höher benötigt. Was das iPad der ersten Generation ja nicht hat und auch nicht bekommen wird, weil nach 5.1.1 Schluss war mit Aktualisierungen. :-/
Ich warte auf: Beyond Good & Evil 2, Star Citizen

Meine größten Enttäuschungen:
Stalker, GTA IV, Nintendo, Resident Evil IV, Journey, The Last of Us

Baralin
Beiträge: 1872
Registriert: 13.01.2007 14:58
Persönliche Nachricht:

Re: iPad-Kompatibilität

Beitrag von Baralin » 27.12.2014 19:46

Okay, ich und andere iPad1-Benutzer sind offenbar der Mannschaft von 4players egal. Dann ist mir 4players auch egal. Tschö. :-(
Ich warte auf: Beyond Good & Evil 2, Star Citizen

Meine größten Enttäuschungen:
Stalker, GTA IV, Nintendo, Resident Evil IV, Journey, The Last of Us

Benutzeravatar
monthy19
Beiträge: 708
Registriert: 01.12.2012 08:18
Persönliche Nachricht:

Re: iPad-Kompatibilität

Beitrag von monthy19 » 27.12.2014 20:53

Ist ja eigentlich kein Problem von 4Players sondern von Apple.
Auch die Internet Seiten entwickeln sich ja im Laufe der Zeit.
Ich kann mir vorstellen das es nicht ganz so einfach ist eine Seite auch Abwärtskompatibel zu halten.
Das ist eine Signatur...

Baralin
Beiträge: 1872
Registriert: 13.01.2007 14:58
Persönliche Nachricht:

Re: iPad-Kompatibilität

Beitrag von Baralin » 28.12.2014 16:26

monthy19 hat geschrieben:Ist ja eigentlich kein Problem von 4Players sondern von Apple.
Kann man so sehen. Man könnte auch sagen: "Viele Betreiber anderer Internetseiten kriegen es ja auch hin, dass deren Seiten auf dem iPad1 angezeigt werden können. Ist also ein Problem von den Betreibern, die das nicht hinkriegen."

So wichtig ist mir 4players nicht, dass ich mir dafür ein neues iPad kaufe.
Ich warte auf: Beyond Good & Evil 2, Star Citizen

Meine größten Enttäuschungen:
Stalker, GTA IV, Nintendo, Resident Evil IV, Journey, The Last of Us

Antworten